/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[Quelques résultats supprimés]";

/* Export Panel */
"Choose Folder" = "Choisissez un dossier";

/* No comment provided by engineer. */
"Export Finished" = "Exportation terminée";

/* Export Panel */
"Export Font" = "Exporter la fonte";

/* No comment provided by engineer. */
"Export Result" = "Export Result";

/* Export Panel */
"Exporting Font" = "En cours d'exportation...";

/* No comment provided by engineer. */
"OK" = "OK";

/* Export Panel */
"Please select a valid folder." = "Please select a valid folder.";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "The font %@ was exported successfully.";

/* Export Panel */
"Webfont" = "Webfont";

